@charset "utf-8";
.module-box{position: relative; background: url(../img/hw-bg.jpg) repeat-y center top; margin-bottom: 50px;}
.page-bg{width: 1200px; margin: 0 auto; position: relative; height: 0;}
.page-bg div{position: absolute; background: url(../img/jxyd-bg.png) no-repeat; width: 466px; height: 370px; left: -300px; top: -80px;}

.module-title{padding:35px 0 15px 0; display: block; display: block; text-align: center; justify-content: center; position: relative;}
.module-title h2{color: #333333; font-size: 42px; display: inline-block; vertical-align: text-bottom;}
.module-title span{font-size: 48px; font-weight: 100; position: relative; top: -9px; display: inline-block; vertical-align: bottom; line-height: 36px;color: #555555; }
.module-title h3{color: #010101; font-size: 24px; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}
.module-title  .tab-box{ margin-top: 6px; text-align: left;}
.module-title  .tab-box a{display: inline-block; font-size: 18px; padding: 0 20px; height: 38px; line-height: 38px; color: #333;}
.module-title  .tab-box a:hover{color: #FF7D7D;}
.module-title  .tab-box a.on{font-size: 28px;}
.module-title  .tab-box h2{font-size: 36px; font-weight: normal; }

.more-box{text-align: right; }
.more-box .more{font-size: 16px; color: #ff7d7d;}
.more-box .more .iconfont{font-size: 26px; position: relative; top: 4px;}
.more-box .more:hover .iconfont{left: 5px;}


.left-box{width: 800px; float: left;}

.left-box .block .block-title{display: block; font-size: 36px; font-weight: normal; margin-bottom: 40px;}
.left-box .block .hot-list{float: left; width:150px; height: 210px; position: relative;}
.left-box .block .hot-list .pic{display: block; border-radius: 12px; overflow: hidden;}
.left-box .block .hot-list .pic img{display: block; width:150px; height: 210px; border-radius: 8px;}
.left-box .block .list-box{ width: 200px; float: right; margin-right: 20px;}
.left-box .block .list-box .list{ margin-bottom: 20px; padding: 2px 0;color: #333; font-size: 16px; font-weight: normal; }
.left-box .block .list-box .list a{display: block; position: relative; padding-left: 20px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.left-box .block .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #ff7d7d;}
.left-box .block .list-box .list a:hover{color: #ff7d7d; }

.module-1 .block{ margin-top:30px; width: 390px; display: inline-block;}

.module-2{background: url(../img/jxyd-02.jpg) no-repeat center bottom;}
.module-2 .block{ margin-top:60px; width: 260px; display: inline-block;}
.module-2 .block .list-box{ width: 200px; float: none; margin-right: 20px;}


.module-3 .block{ margin-top:60px; width: 260px; display: inline-block;}
.module-3 .block .list-box{ width: 200px; float: none; margin-right: 20px;}

.module-4{background: url(../img/jxyd-04.jpg) no-repeat center bottom; margin-bottom: 55px;}
.module-4 .block{ margin-top:60px; width: 260px; display: inline-block;}
.module-4 .block .list-box{ width: 200px; float: none; margin-right: 20px;}


.right-box{width: 370px; float: right; padding-top: 150px;}
.right-box .block-title{font-size: 36px; display: block; font-weight: normal; text-align: center; padding: 15px 0 10px;}
.block-01 .list-box{text-align: center; margin-top: 20px; padding: 0 20px;}
.block-01 .list-box a{font-size: 16px; text-align: center; display: block; margin: 15px 0;}
.block-01 .list-box a:hover{color: #FF7D7D;}
.block-02{margin: 15px 0 10px;}
.block-02 a{display: block;}
.block-02 a img{display: block; margin: 0 auto;}
.block-03{  margin: 15px 0;}
.block-03 .list-box{text-align: center; padding: 0 20px;}
.block-03 .list-box a{width: 30%; font-size: 16px; box-sizing: border-box; display: inline-block; margin: 10px 0; padding-left: 15px; position: relative;}
.block-03 .list-box a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #ff7d7d;}
.block-03 .list-box a:hover{color: #FF7D7D;}
.block-04 .list-box{padding-left: 70px;}
.block-04 .list-box a{box-sizing: border-box; font-size: 16px; display: block; padding: 12px 0; padding-left: 20px; position: relative;}
.block-04 .list-box a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 21px; position: absolute; background-color: #ff7d7d;}
.block-04 .list-box a:hover{color: #FF7D7D;}


.module-5{background: url(../img/jxyd-05.png) no-repeat center top; width: 100%; height: 484px; position: relative; padding-top: 30px; overflow:hidden}
.module-5 .module-box{width: 1200px; margin: 0 auto; background: none; overflow: hidden;}
.module-5 .block .block-title{display: block; font-size: 36px; font-weight: normal; margin-bottom: 40px;}
.module-5 .block .hot-list{float: left; width:150px; height: 210px; position: relative;}
.module-5 .block .hot-list .pic{display: block; border-radius: 12px; overflow: hidden;}
.module-5 .block .hot-list .pic img{display: block; width:150px; height: 210px; border-radius: 8px;}
.module-5 .block .list-box{ width: 200px; float: right; margin-right: 20px;}
.module-5 .block .list-box .list{ margin-bottom: 20px; padding: 2px 0;color: #333; font-size: 16px; font-weight: normal; }
.module-5 .block .list-box .list a{display: block; position: relative; padding-left: 20px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.module-5 .block .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #ff7d7d;}
.module-5 .block .list-box .list a:hover{color: #ff7d7d; }

.module-5 .block{ margin-top:60px; width: 260px; display: inline-block;}
.module-5 .block .list-box{ width: 200px; float: none; margin-right: 20px;}

.block-title:hover{color: #f38484;}

@media screen and (max-width: 768px) {
	
	.module-box{position: relative; background: none; margin-bottom: 0;}
	.page-bg{ display: none;}

	.module-title{padding:.25rem; display: block; display: none; text-align: center; justify-content: center; position: relative;}
	.module-title img{width: 50%;}
	.module-title h2{color: #333333; font-size: 42px; display: inline-block; vertical-align: text-bottom;}
	.module-title span{font-size: 48px; font-weight: 100; position: relative; top: -9px; display: inline-block; vertical-align: bottom; line-height: 36px;color: #555555; }
	.module-title h3{color: #010101; font-size: 24px; text-transform: uppercase; font-weight: lighter; display: inline-block; vertical-align: text-bottom;}


	.left-box{width: 100%; float: none;}
	.left-box .block{border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.left-box .block .block-title{font-size: .42rem; display: block; font-weight: bold; margin-bottom: 0px; padding:.3rem .3rem .2rem; }

	.left-box .block .hot-list{float: left; width:150px; height: 210px; position: relative; display: none;}
	.left-box .block .hot-list .pic{display: block; border-radius: 12px; overflow: hidden;}
	.left-box .block .hot-list .pic img{display: block; width:150px; height: 210px; border-radius: 8px;}
	.left-box .block .list-box{ width: calc(100% - .6rem); float: none; margin-right: 0; margin: 0 .35rem;}
	.left-box .block .list-box .list{ margin-bottom: .2rem; padding: 2px 0; color: #333; font-size: 16px; font-weight: normal; }
	.left-box .block .list-box .list a{display: block; position: relative; padding-left: 20px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	.left-box .block .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #ff7d7d;}
	.left-box .block .list-box .list a:hover{color: #ff7d7d; }

	.module-1 .block{ margin-top:0px; width: 100%; display: inline-block;}

	.module-2{background: none;}
	.module-2 .block{ margin-top:0; width: 100%; display: inline-block;}
	.module-2 .block .list-box{ width: 100%; float: none; margin: 0 .35rem;}


	.module-3 .block{ margin-top:0; width: 100%; display: inline-block;}
	.module-3 .block .list-box{ width: 100%; float: none; margin: 0 .35rem;}

	.module-4{background: none; margin-bottom: 0;}
	.module-4 .block{ margin-top:0; width: 100%; display: inline-block;}
	.module-4 .block .list-box{ width: 100%; float: none; margin: 0 .35rem;}


	.right-box{width: 100%; float: none; padding-top: 0;}

	.right-box .block-title{font-size: .42rem; display: block; text-align: left; font-weight: bold; margin-bottom: 0px; padding:.3rem .3rem .2rem;}
	.block-01 .list-box{text-align: center; margin-top: 0.3rem; padding: 0 .35rem;}
	.block-01 .list-box a{font-size: 16px; text-align: center; display: block; margin: 0 0 .2rem 0;}
	.block-01 .list-box a:hover{color: #FF7D7D;}
	.block-02{margin: 0 0 0;border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.block-02 a{display: block; padding: 0 .25rem;}
	.block-02 a img{display: block; width: 100%; margin: 0 auto;}
	.block-03{  margin: 0 0;border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.block-03 .list-box{text-align: center; padding: 0 20px;}
	.block-03 .list-box a{width: 30%; font-size: 16px; box-sizing: border-box; display: inline-block; margin: 10px 0; padding-left: 15px; position: relative;}
	.block-03 .list-box a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #ff7d7d;}
	.block-03 .list-box a:hover{color: #FF7D7D;}
	.block-04{border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.block-04 .list-box{padding: 0 .35rem;}
	.block-04 .list-box a{box-sizing: border-box; font-size: 16px; display: block; padding: .1rem 0; padding-left: 20px; position: relative;}
	.block-04 .list-box a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: .25rem; position: absolute; background-color: #ff7d7d;}
	.block-04 .list-box a:hover{color: #FF7D7D;}


	.module-5{background: none; width: 100%; height: auto; position: relative; margin-top: 0px;}
	.module-5 .module-box{width: 100%; margin: 0 auto; background: none; overflow: hidden;}
	.module-5 .block .block-title{font-size: .42rem; display: block; text-align: left; font-weight: bold; margin-bottom: 0px; padding:.3rem .3rem .2rem;}
	.module-5 .block .hot-list{float: left; width:150px; height: 210px; position: relative;}
	.module-5 .block .hot-list .pic{display: block; border-radius: 12px; overflow: hidden;}
	.module-5 .block .hot-list .pic img{display: block; width:150px; height: 210px; border-radius: 8px;}
	.module-5 .block .list-box{ width: 100%; padding: 0 .35rem; float: right; margin-right: 0;}
	.module-5 .block .list-box .list{ margin-bottom: 20px; padding: 2px 0;color: #333; font-size: 16px; font-weight: normal; }
	.module-5 .block .list-box .list a{display: block; position: relative; padding-left: 20px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	.module-5 .block .list-box .list a::before{content: ""; width: 8px; height: 8px; border-radius: 100%; left: 0; top: 6px; position: absolute; background-color: #ff7d7d;}
	.module-5 .block .list-box .list a:hover{color: #ff7d7d; }

	.module-5 .block{ margin-top:0; width: 100%; display: block; border-bottom: 10px solid #f1f1f1; padding-bottom: 10px;}
	.module-5 .block .list-box{ width: 100%; float: none; margin-right: 0;}
	
}




















